/*
DESIGN Minibig, Simon TrampuĹĄ s.p.
*/

/*FONTS*/
 @import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i&display=swap&subset=latin-ext');

/*NORMALIZE*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, button,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, slogan, ponudba, main {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, slogan, ponudba, main {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;

}
.d_hide{display:block;}

.m_hide{display:none;}


/*GRID*/

*[class*="col_"].alpha{margin-left:0;}
*[class*="col_"].omega{margin-right:0;}

.col_1  { width: 6.6666666666667%; }
.col_2  { width: 15%; }
.col_3  { width: 23.333333333333%; }
.col_4  { width: 31.666666666667%; }
.col_5  { width: 40%; }
.col_6  { width: 48.333333333333%; }
.col_7  { width: 56.666666666667%; }
.col_8  { width: 65%; }
.col_9  { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }

*[class*="col_"]{
margin-left: 0.83333333333333%;
margin-right: 0.83333333333333%;
margin-top:0.5em;
margin-bottom:0.5em;
float: left;
display: block;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix, *:first-child+html .clearfix{zoom:1}

/* LAYOUT */
html, body {
    height: 100%;
}
body {
    font-family: 'Raleway', sans-serif;
	font-size:16px;
	line-height:21px;
	margin: 0;
	padding: 0;
	color: #414141;
    width: 100%;
}
.wrapper {
	width: 1024px;
	margin: 0 auto;
}

.page-row {
    display: table-row;
    height: 1px;

}
.page-row-expanded {
    height: 100%;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a img {
	border: none;
}

a:link, a:visited {
	color:#00a48d;
	font-size:16px;
	line-height:22px;
	text-decoration:none;
}
a:hover {
	color:#333;
	text-decoration:none;
}

.clearfix {
	clear: both !important;
}

/* HEADER */
.header {
	height: 470px;
	background-position: top center;
	background-image: url(/images/layout/header-2023.jpg); 
	background-repeat: no-repeat;
}

.header-mobile {
	display:none;
}

.logo {
	float:left;
	margin-top: 8px;
	width: 100%;
}

.menu {
	background-color: #FFF;
  	position: absolute;
  	top: 70px;
  	left: 50%;
  	transform: translate(-50%, -50%);
	height: 70px;
	width: 100%;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	z-index: 1000;
}

/* NAVIGACIJA */
/* navigacija mobile */
.header-mobile {
	display:none;
}

.menu .col_2  { width: 13%; }
.menu .col_3  { width: 20%; }
.menu .col_7  { width: 61.333333333333%; }

/* navigacija */
.nav {

}

.nav ul ul {
	display: none;
	background-color: #FFF;
}

.nav ul li:hover > ul {
	display: block;
}

.nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
}

.nav ul:after {
	content: "";
	clear: both;
	display: block;
}

.nav ul li a {
	font-size: 17px;
	color: #333;
	font-weight: 600;
}

/* dodaj-aktivnost link must be bold */
.nav.main-menu ul li:nth-child(2) a {
    font-weight: 700;
    color:#00a48d;
}

.nav ul li {
	float: left;
}

.nav ul li:hover {
	background: none;
}

.nav ul li:hover a {
	color: #00a48d;
}

.nav ul li a {
	display: block;
	padding: 17px 8px;
	color: #333;
	text-decoration: none;
}

.nav ul li:first-child a {
	display: block;
	padding: 17px 9px 17px 0;
	color: #333;
	text-decoration: none;
}

.nav ul li:last-child a {
	display: block;
	padding: 17px 0 17px 8px;
	color: #333;
	text-decoration: none;
}

.nav ul li:first-child a:hover {
	display: block;
	padding: 17px 8px 17px 0;
	color: #00a48d;
	text-decoration: none;
}

.nav ul li:last-child a:hover {
	color: #00a48d;
}


.nav ul ul {
	background: #00a48d; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}

.nav ul ul li {
	float: none;
	position: relative;
}

.nav ul ul li:first-child  {
	margin-top: 15px;
}

.nav ul ul li:last-child  {
	margin-bottom: 15px;
}

.nav ul ul li a {
	padding: 10px 20px;
	color: #fff;
	font-size: 15.5px;
}

.nav ul ul li a:hover {
	background:#FFF;
	color: #00a48d;
}

.nav ul ul ul {
	position: absolute;
	left: 100%; top:0;
}

.nav li.nav-item:first-child a {
	color: #00a48d;
	font-weight: 600;
}


/* Sidebar */
.user-menu ul {
	list-style: none;
	padding:0;
	margin:0;
}

.user-menu li {
	font-size:16px;
	line-height:30px;
	padding-bottom:3px;
}

.user-menu li:after {
	content: "»";
	font-size:16px;
	font-weight: 600;
	padding-left:5px;
	color:#00a48d;
}

.user-menu li a{
	color:#333;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.user-menu li a:hover{
	color:#00a48d;
	margin-left:10px;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/* Form styles */
.iskalnik {
    z-index:3; /* Important  so dropdowns doesnt overlap with a map*/
}

.iskalnik-bg {
	background-color:rgba(255, 255, 255, 0.5);
	height: 60px;
	padding: 25px 0 21px 0;
	border-radius: 5px;
}

/**
 This could be hack for date-fields displayed with label on mobile devices
 We need to test this
*/
/*
input.date-field:after {
      color: #CCC;
      content: attr(placeholder) !important;
      font-size: 14px
    }
input.date-field:focus:after {
      content: '' !important;
}
*/

input, select {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #999;
  	padding: 8px 15px;
    display: inline-block;
    width: 87%;
	height: 24px;
    background: #FFF;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
	border: 1px solid #e6e6e6;
	-ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
}

textarea {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #999;
	padding: 10px 15px 3px 15px;
	display: inline-block;
	width: 90%;
	height: 26px;
	background: #FFF;
	position: relative;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid #e6e6e6;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

placeholder {
	font-size: 16px;
	color: #999;
}

.iskalnik input, select {
    width: 81%;
}

.input-hint, .input-error  {
    font-size: 13px;
    padding:0;
    margin:0;
}

.input-error {
    font-size: 0.8em;
    color:#E50003;
}


.prijava-bg {
	padding: 20px;
    background: #f4f5f9;
    display:block;
    margin-right: 20px;
}

.form-group {
	padding: 10px;
	display:block;
}

.form-group-inline {
    padding: 20px;
    display:inline-block;
    margin-right: 20px;
}

.form-control{
    font-size: 16px;
    display: inline-block;
    background: #FFF;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
	border: 1px solid #e6e6e6;
}

.aktivnost {
	font-size: 16px;
	font-weight: 600;
}


.invalid-feedback, .alert {
	color: #E50003;
}

.alert-success {
	font-size: 15px;
	font-weight: 400;
	color: #00a48d;
	background-color: #b2e4de;
	border: 1px solid #00a48d;
	padding: 10px;
	border-radius: 5px;
	margin: 10px 0;
	clear: both;
}

.alert-warning {
	font-size: 15px;
	font-weight: 400;
	color: #E50003;
	background-color: #f9d5d7;
	border: 1px solid #E50003;
	padding: 10px;
	border-radius: 5px;
	margin: 10px 0;
	clear: both;
}

.alert-info {
	font-size: 15px;
	font-weight: 400;
	color: #414141;
	background-color: #f9f249;
	border: 1px solid #ff9a2c;
	padding: 10px;
	border-radius: 5px;
	margin: 10px 0;
	clear: both;
}

.width-86 {
	width: 86%;
}

.has-error input,
.has-error select,
.has-error textarea {
    border: 1px solid #E50003;
}

.date-time-input {
    position:relative;
    width:100%;
}
.date-time-input .input-button {
    position:absolute;
    right: 5px;
	bottom: 8px;
    font-size:18px;
    padding: 3px 5px;
    color: #00a48d;
	font-weight: 600;
    cursor:pointer;
}

.activity-row.highlited td {
    background:#f9f249;
}

.activity-row.highlited.partner td {
    background:#f9f249;
}




/* Add new activity form */
.activity-form label {
    display:block;
    text-transform:uppercase;
}

.sel {
    font-size: 16px;
    display: inline-block;
    width: 100%;
    height: 40px;
    background: #FFF;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
	border: 1px solid #e6e6e6;
}

.sel.has-error {
    border: 1px solid #E50003;
	border-radius: 5px;
	height: 40px;
}

.sel::before {
  	position: absolute;
 	content: url(/images/layout/down-arrow.png);
 	right: 10px;
 	top: calc(55% - 0.5em);
}

.sel.active::before {
  	transform: rotateX(-180deg);
}

.sel__placeholder {
  	display: block;
  	font-size: 16px;
  	color: #999;
  	padding: 10px 15px;
  	text-align: left;
  	pointer-events: none;
  	user-select: none;
  	visibility: visible;
}

.sel.active .sel__placeholder {
  	visibility: hidden;
}

.sel__placeholder::before {
  	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	padding: 10px 15px;
  	content: attr(data-placeholder);
  	visibility: hidden;
}

.sel.active .sel__placeholder::before {
  	visibility: visible;
}

.sel__box {
  	position: absolute;
  	top: calc(100% + 4px);
  	left: -1px;
  	display: none;
  	list-style-type: none;
  	text-align: left;
  	font-size: 14px;
  	background-color: #FFF;
  	width: calc(100% + 2px);
  	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #e6e6e6;
}

.sel.active .sel__box {
	display: block;
	animation: fadeInUp 500ms;
	z-index: 1000;
}

.sel__box__options {
  	display: list-item;
  	font-size: 16px;
  	color: #333;
  	padding: 10px 15px;
  	user-select: none;
}

.sel__box__options::after {
  content: '\f00c';
  font-family: 'FontAwesome';
  font-size: 0.5em;
  margin-left: 5px;
  display: none;
}

.sel__box__options.selected::after {
  display: inline;
}

.sel__box__options:hover {
  background-color: #ebedef;
}

/* ----- Select Box Black Panther ----- */
.sel {
}

.sel--black-panther {
  z-index: 3;
}

/* ----- Select Box Superman ----- */
.sel--superman {
/*   display: none; */
  z-index: 2;
}

/* ===== Keyframes ===== */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}


/* Buttons */
.button, .btn-primary, a.btn-primary {
	background:#00a48d;
	font-size: 16px;
	color:#FFF;
	text-align:center;
	padding:10px 15px;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 5px;
	float: left;
}

.button:hover, .btn-primary:hover, a.btn-primary:hover {
    background:#333;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.button-second, .btn-second, a.button-second, a.btn-second {
    background-color: #FFF;
    border: 1px solid #CCC;
    font-size: 16px;
    color: #333;
	text-align:center;
	padding:10px 15px;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 5px;
	float: left;
}

.button-second:hover, .btn-second:hover, a.button-second:hover, a.btn-second:hover {
    background-color: #333;
    color: #FFF;
    display: block;
    text-decoration: none;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

a.btn-edit {
    background-color: #CCC;
    border: 1px solid #CCC;
    font-size: 16px;
    color: #FFF;
	text-align:center;
	padding:10px 15px;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 5px;
	float: left;
}

a.btn-edit:hover {
    background-color: #FFF;
    color: #333;
    display: block;
    text-decoration: none;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.decline-user, a.decline-user {
	background-color: #E50003;
    border: 1px solid #E50003;
    font-size: 16px;
    color: #FFF;
	text-align:center;
	padding:10px 15px;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 5px;
	float: left;
}

.decline-user:hover, a.decline-user:hover {
    background-color: #333;
	border: 1px solid #333;
    color: #FFF;
    display: block;
    text-decoration: none;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.button-fb {
	background:#4267b2;
	font-size: 16px;
	color:#FFF;
	text-align:center;
	padding:10px 15px;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 5px;
}

.button-fb:hover {
    background:#333;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/* tabela */
table {
	font-size:16px;
	line-height:24px;
	color: #333;
	border-collapse:collapse;
	text-align:left;
	width:100%;
}

th {
	font-size:16px;
	color:#333;
	font-weight:700;
	border-bottom:1px solid #e0e0ed;
	padding:10px 8px;
	background-color: #FFF;
	text-transform: uppercase;
	text-align: left;
}

td {
	border-bottom:1px solid #e0e0ed;
	color:#333;
	padding:8px;
	vertical-align:middle;
}

tr:nth-child(odd) {
	background-color: #f3f4f8;
}

tr:nth-child(even) {
	background-color: #FFF;
}

tr.partner {
	background-color:#fbf792;
	font-weight: 500;
}

th a:link, th a:visited {
	color:#333;
	font-size:16px;
	line-height:22px;
	text-decoration:none;
}


.activity-candidates tr:nth-child(odd) {
	background-color: #FFF;
}

.activity-candidates tr:nth-child(even) {
	background-color: #f3f4f8;
}


.small-text, a.small-text {
    font-size: 12px;
}

.moj-profil {
	padding-right: 50px;
}

.moj-profil table {
	font-size:15px;
}

.moj-profil th {
	font-size:15px;
	text-transform: none;
	vertical-align: bottom;
}

.moj-profil th a:link, .moj-profil th a:visited {
	font-size:15px;
}

.moj-profil a:link, .moj-profil a:visited {
	font-size:15px;
}
.moj-profil a:hover {
	font-size:15px;
}

.moj-profil tr:nth-child(odd) {
	height: 55px;
}

.moj-profil tr:nth-child(even) {
	height: 55px;
}

.options .decline-user {
	font-family: 'Raleway', sans-serif;
	background-color: #E50003;
	font-size: 15px;
	color:#FFF;
	text-align:center;
	padding:8px 15px;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 5px;
}

.options .decline-user:hover {
    background:#333;
	display:block;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/* Iskalnik Sorting indicators */

th a:link::after {
	content: url(/images/layout/down-arrow-black.png);
}

th a.descending:link::after {
	content: url(/images/layout/down-arrow-black.png);
}

th a.ascending:link::after {
	content: url(/images/layout/up-arrow-black.png);
}

th:hover {
	color:#00a48d;
	text-decoration:none;
}

tr.activity-expired {

}

tr.activity-expired td{
  text-decoration: line-through;
}
tr.activity-expired td.options{
  text-decoration: none;
}

table#js-activity-search tr:hover {
    cursor:pointer;
}



table.table-candidate-list{
    position:relative;
}
tr td.expired-label{
  	position:absolute;
 	width: 65px;
	margin-left: -700px;
	margin-top: 17px;
  	text-align:center;
  	color:#fff;
  	border-bottom:none;
  	background-color: #E50003;
  	transform: rotate(-30deg);
  	padding:0;
}
div.expired-label{
  	position:absolute;
 	width: 65px;
	right: 10px;
	margin-top: 15px;
  	text-align:center;
  	color:#fff;
  	border-bottom:none;
  	background-color: #E50003;
  	transform: rotate(-30deg);
  	padding:0;
}

td.confirm-user-row button {
      float:right;
      margin-left: 20px;
}
.activity-slots-info {
    float:right;
}
.activity-free-slots {
  background: #ccc;
  color:#FFF;
  font-weight:500;
  padding:0 11px 4px 10px;
  font-size:24px;
  border-radius: 5px;
}
.activity-free-slots.free {
   background: #00a48d;

}
.activity-free-slots.full {
   background: #E50003;
}
.status-icon{
    height: 20px;
    width: 20px;
    display:inline-block;
    border-radius: 50%;

}

.status-icon.accepted{
    background:green;
	margin-top: 10%;

}
.status-icon.not-accepted{
    background:yellow;
	margin-top: 10%;
}

.uporabnik-aktivnosti {
	font-size: 16px;
	font-weight: 600;
}

.div-uporabnik-aktivnosti {
	padding: 2px 0;
}

.uporabnik-kontakt {
}

.uporabnik-kontakt a:link {
	font-size: 14px;
}

li.nav-item {
    position:relative;
}

/* Important here that display is set to none becouse visibility is changed as soon ajax retrives data */
a.unread-notification {
    position:absolute;
    background: red;
    color:#fff !important;
    padding: 5px 10px !important;
    font-size: 10px;
    height:auto;
    width:auto;
    top:0;
    right:0;
    display:none;
	border-radius:5px;
}

.map-marker {
    width: 32px;
    height: 32px;
    background:#fff;
    border-radius: 50%;
    border: 3px solid #00a48d;
}

.map-marker.highlighted {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 5px solid #f9f249;
    z-index: 1001;
   /* animation: jump .5s linear alternate infinite;*/
}

.map-marker.partner {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 5px solid #fbf792;
    z-index: 1001;
   /* animation: jump .5s linear alternate infinite;*/
}

.map-marker.partner.highlighted {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 5px solid #f9f249;
    z-index: 1001;
   /* animation: jump .5s linear alternate infinite;*/
}


.input-post-info {
    float:left;
    display:inline-block;
    background:#ccc;
    padding:5px 10px;
    position:absolute;
    right:0;
}

.input-checkbox {
    width: 30px;
    margin:0;
    display:inline;
}



.user {
    background : #fff url('/images/layout/reg-log-icon.png') center center no-repeat;
    width:32px;
    height:32px;
     border: 3px solid red;
}
.sport-0 {
	background : url('/images/layout/lokacija-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}
.sport-1 {
	background : url('/images/layout/dom-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}
.sport-2 {
	background : url('/images/layout/izobrazevanje-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}
.sport-3 {
	background : url('/images/layout/kulinarika-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}
.sport-4 {
	background : url('/images/layout/lepota-zdravje-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}
.sport-5 {
	background : url('/images/layout/sport-ples-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}
.sport-6 {
	background : url('/images/layout/zabava-icon.png') center center no-repeat;
	width:32px;
	height:32px;
}


@keyframes jump {
  0%   {transform: translate3d(0,0,0) scale3d(1,1,1);}
  40%  {transform: translate3d(0,30%,0) scale3d(.7,1.5,1);}
  100% {transform: translate3d(0,100%,0) scale3d(1.5,.7,1);}
}


/* Todo add some nice gif icon here whic will be used as background for ajax loading contents */
.loading {
    background : url('/images/layout/loading.gif') center center no-repeat;
}

/**
* Modal popup for activity signup details
* Used on home page where activity results are displayed.
*/
#activity-details-wrapper {
    display:none;
    position:fixed;
    max-width: 600px;
    border: 5px solid #00a48d;
    border-radius: 5px;
    top: 28%;
    left:0;
    right:0;
    margin:0 auto;
    padding:20px;
    background-color: rgba(255,255,255,1);
    z-index: 1001;
}

#activity-details-wrapper #activity-details-close-btn {
    display:inline-block;
    float:right;
    font-size:24px;
    cursor: pointer;
}

.user-avatar {
    border-radius: 50%;
    vertical-align: middle;
    margin:0 10px;
}

#overlay-background{
    display:none;
    position:fixed;
    top:0;
    bottom:0;
    right:0;
    left:0;
    z-index:1000;
    background: rgba(0,0,0,0.7);

}

/* VSEBINE */
.position-main {
	background-color: #FFF;
	min-height: 400px;
	padding: 60px 0 60px 0;
}

.position-main:after {
	content: "";
	display: table;
	clear: both;
}


/* FOOTER */
.footer {
	background-color: #FFF;
	background : url('/images/layout/izmenjajmo-si-footer.png') 67% bottom no-repeat;
	min-height:120px;
	padding:60px 0;
}

.footer:after {
	content: "";
	display: table;
	clear: both;
}

.footer-menu ul {
	color:#333;
}

.footer-menu ul li {
	list-style-type: none;
	padding-bottom: 3px;
	margin-left:0;
}

.footer-menu ul li a {
	font-size:15px;
	line-height: 24px;
	color:#333;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.footer-menu ul li a:hover {
	color:#00a48d;
	padding-left: 10px;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/* COPYRIGHT */
.copyright {
	background-color:#FFF;
	width:100%;
	height:55px;
	border-top:#CCC 1px solid;
}

.copyright p {
	font-size:12px;
	margin-top:8px;
}

/* TEXT */
h1 {
	font-size: 36px;
	line-height: 42px;
	font-weight: 600;
	color: #00a48d;
	padding-bottom: 20px;
}

h2 {
	font-size: 45px;
	line-height: 55px;
	font-weight: 600;
	color: #00a48d;
	padding-bottom: 30px;
	text-align: center;
}

h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 600;
	color: #00a48d;
	padding: 10px 20px 20px 0px;
}

h4 {
	font-size: 20px;
	font-weight: 500;
}

h5 {
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
	color: #00a48d;
        padding-bottom: 10px;
}

h6 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 500;
        padding-bottom: 5px;
}

strong {
	font-weight: 600;
}

.content-block ul {
	list-style: none;
	padding:0;
	margin:0;
}

.content-block li {
	font-size:16px;
	line-height:24px;
	margin-left:30px;
	padding-bottom:3px;
	list-style-type: disc;
}

.content-block ul ul {
	list-style: none;
	padding:0;
	margin:0;
}

.content-block ul ul li {
	font-size:16px;
	line-height:24px;
	margin-left:45px;
	padding-bottom:3px;
	list-style-type: disc;
}

/* BLOG */

.datum {
	font-size: 12px;
	color: #999;
	text-transform: lowercase;
}

.padding-right-50 {
	padding-right: 50px;
}

.blog-short-text {
	padding: 10px 0 25px 0;
	font-size: 15px;
}

.blog-hr {
	border-top: 1px solid #e0e0ed;
	border-bottom: 1px solid #fff;
}

.blog-more:link, .blog-more:visited {
	border: 1px solid #CCC;
	font-size: 13px;
	color: #999;
	text-align: center;
	padding: 10px 15px;
	border-radius: 5px;
}

.blog-more:hover {
	background-color: #00a48d;
	border: 1px solid #00a48d;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	padding: 10px 15px;
}

.uvod {
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
    text-align: justify;
    border-left: 3px solid #ccc;
    padding: 0 0 0 12px;
}

.blog-text-padding {
	padding: 40px 60px;
}

.blog-text {
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
}

.blog-text::first-letter {
	float: left;
	font-size: 4.5em;
	margin: 0 .2em 0 0;
	font-weight: 500;
	display:block;
    line-height: 90%;	
}


.sub_navigation ul {
	list-style: none; 
	padding:0;  
	margin:0;
	text-align: center;
}

.sub_navigation li {
	font-size:16px;
	line-height:22px;
}

.sub_navigation li a {
	color: #00aeb8;
	font-weight: 500;
	font-size: 16px;
}

.sub_navigation li a:hover {
	color: #414141;
}

.galerija .col_3 {
	margin-top: 0;
}

.partner-right {
	padding-right: 66px;
	margin-top: -60px;
}


.img-width {
	width: 100%;
}

.video-container iframe { 
	width:100%; !important
}  


/* icon aktivnosti */
.view-icon {
	background-image: url(/images/layout/view-icon.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 20px;
	display: inline-block;
	padding: 0 5px;
	margin-top: 8px;
}

.edit-icon {
	background-image: url(/images/layout/edit-icon.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	padding: 0 5px;
	margin-top: 8px;
}

.delet-icon {
	background-image: url(/images/layout/delet-icon.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	padding: 0 5px;
	margin-top: 8px;
}

.users-icon {
	background-image: url(/images/layout/users-icon.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 20px;
	display: inline-block;
	padding: 0 5px;
	margin-top: 8px;
}

.message-icon {
	background-image: url(/images/layout/message-icon.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 20px;
	display: inline-block;
	padding: 0 5px;
	margin-top: 8px;
}

.tel-icon {
	background-image: url(/images/layout/tel-icon.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-top: 8px;
	vertical-align: text-bottom;
}

.mail-icon {
	background-image: url(/images/layout/mail-icon.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 20px;
	display: inline-block;
	margin-top: 8px;
	vertical-align: text-bottom;
}

.birthyear-icon {
	background-image: url(/images/layout/birthyear-icon.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 20px;
	display: inline-block;
	margin-top: 8px;
	vertical-align: text-bottom;
}

.contact-details-link {
	float: right;
	padding-top: 13px;
}

.user-info-contact {
	padding-left: 72px;
}

.contact-details-link-aktivnosti {
	padding-left: 0;
}

.user-info-contact-aktivnosti {
	padding-left: 0;
}

.box-left {
	padding-right: 25px;
}

.box-right {
	padding-left: 25px;
}

.pagination .page-link:link {
	font-size: 16px;
	padding: 5px;
}

.pagination .active {
	font-size: 16px;
	font-weight: 600;
}

.img-responsive {
	width: 100%;
	height: auto;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;	
}

.img-responsive:hover {
	filter: alpha(opacity=40) ;  
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;	
}



/* Ponudniki */
.ponudnik-box-3 {
    background-color: #f3f3f3;
    padding: 20px;
    height: 395px;
    margin-bottom: 10px;
	margin-top: -5px;
}

/* Skupine */ 
.skupina-ime-mail{
	background-color: #f3f4f8;
	border-bottom: 1px solid #e0e0ed;
	height: 40px;
	padding: 10px 20px 28px 20px;
}

.skupina-izbor {
	float:left; 
	width:75%;
}

.skupina-gumb {
	margin-left: 20px;
	float:left;
}

/*BIG*/
@media all and (min-width: 1921px){

.gradient-1920 {	
	background: linear-gradient(90deg, rgba(249,242,73,1) 36%, rgba(0,177,159,1) 65%); ; height: 470px;
}
	
}


/*TABLET*/
@media all and (min-width: 1024px) and (max-width: 1400px) {

/* HEADER */
.header {
	background-image: url(/images/layout/header-1024-2023.jpg);
	background-position: top center;
	height: 370px;
}

.menu {
  	top: 70px;
}

/* Form styles */
.iskalnik {
	top: 250px;
}

/* TEXT */
h2 {
	font-size: 45px;
	padding-bottom: 8px;

}


}

/*TABLET*/
@media all and (min-width: 768px) and (max-width: 1023px) {
.wrapper {
	width: 768px;
	margin:0 auto;
}

.d_hide {
	display: none;
}

.m_hide {
	display: none;
}

.t_hide {
	display: block;
}

.header-mobile {
	display:block;
}

/* Header */
.header-mobile {
	background-image: url(/images/layout/header-768-2023.jpg);
	background-position: center;
	width: 100%;
	height: 370px;
}


.iskalnik .wrapper  {
	width: 750px;
}

.menu {
  	top: 70px;
}

/* Form styles */
.iskalnik {
	top: 250px;
}

/* TEXT */
h2 {
	font-size: 40px;
	padding-bottom: 8px;

}

input, select {
	font-size: 14px;
  	padding: 8px 15px;
    width: 82%;
	height: 24px;
}

textarea {
	font-size: 14px;
	padding: 10px 15px 3px 15px;
	width: 93.5%;
}

.sel__placeholder {
  	font-size: 14px;
}

/* FOOTER */
.footer {
	background : url('/images/layout/izmenjajmo-si-footer.png') 90% 90% no-repeat;
	background-size: 330px;
}

/* COPYRIGHT */
.copyright p {
	font-size:11px;
}

.moj-profil {
    padding-right: 25px;
}

tr td.expired-label{
	margin-left: -565px;
	margin-top: 25px;
}

.aktivnosti-2stolpca .col_4 { width: 48.333333333333%; }


.user-avatar {
    float: left;
}

.contact-details-link {
    padding-top: 0;
	float: none;
}

.user-info-contact {
	padding-top: 15px;
    padding-left: 0;
}

/* icon aktivnosti */
.view-icon, .edit-icon, .delet-icon, .users-icon, .message-icon, .tel-icon, .mail-icon  {
	margin-top: 4px;
	padding: 0 2px;
	vertical-align: text-bottom;
}

.w94 {
	width: 94%;
}

.f13 {
	font-size: 13px;
}

.ponudnik-box-3 {
    padding: 20px;
    height: 420px;
    margin-bottom: 10px;
}
	
.skupina-izbor {
	width:100%;
}
	
.skupina-gumb {
	margin-left: 0px;
	margin-top: 45px;
}
	
	

}


/*TABLET small*/
@media all and (min-width: 500px) and (max-width: 767px) {
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
		-webkit-text-size-adjust:none;
	}
	.m_hide{display: none;} /*hide on mobile*/
	
	.ts_hide {display: none;}

	.d_hide{display: block;}

	.col_1, .col_2, .col_3, .col_4 , .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 { width: 97.92%; }

.wrapper {
	width: 500px;
	margin:0 auto;
}
.d_hide {
	display: none;
}

.mn_hide {
	display: none;
}

.m_hide {
	display: block;
}

.header-mobile {
	display:block;
}

/* Header */
.header-mobile {
	background-image: url(/images/layout/header-500-2023.jpg);
	background-position: center;
	width: 100%;
	height: 300px;
}

.header-mobile-inside {
	background-image: url(/images/layout/header-bg-inside-768.jpg);
	width: 100%;
	height: 300px;
}

.iskalnik .wrapper  {
	width: 490px;
}

.menu {
  	top: 70px;
}

/* Form styles */
.iskalnik {
	top: 250px;
}

/* TEXT */
h2 {
	font-size: 34px;
	padding: 20px 0 10px 0;
}

h3 {
	line-height: 36px;
	padding: 10px 0 20px 0px;
}

input, select {
	font-size: 14px;
  	padding: 8px 15px;
    width: 94%;
	height: 24px;
}

textarea {
	font-size: 14px;
	padding: 10px 15px 3px 15px;
	width: 94%;
}

.sel__placeholder {
  	font-size: 14px;
}

.ponudnik-box-3	.col_4 { 
	width: 31.666666666667%;
}	
	
/* FOOTER */
.footer {
	background : url('/images/layout/izmenjajmo-si-footer.png') 85% 98% no-repeat;
	background-size: 260px;
	text-align: center;
	padding:0 0 60px 0;
}

.footer .col_3, .footer .col_4, .footer .col_5 {
	padding: 20px 0;
}


/* COPYRIGHT */
.copyright p {
	text-align: center;
}

.copyright .col_9, .copyright .col_3 {
	margin: 0;
}

/* Iskalnik */
.iskalnik .col_3    { width: 48.333333333333%; }

.iskalnik .col_2  { width: 31.666666666667%; }

.iskalnik .col_1   { width: 15%; }

.button-100 {
	width: 67%;
}


/* Tabela */
td, tr {
	display: block;
}

thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

tr {
	border: 1px solid #e0e0ed;
	border-radius: 5px;
	margin: 10px 0;
}

tr + tr {
	margin-top: 1.5em;
}

td {
	border: none;
	border-bottom: 1px solid #e0e0ed;
	position: relative;
	padding-left: 50%;
    background-color: #f3f4f8;
    text-align: left;
	border-radius: 5px;
}

td:before {
    content: attr(data-label);
    display: inline-block;
    line-height: 1.5;
	margin-left: -100%;
    width: 100%;
	white-space: nowrap;
	font-weight: 600;
	padding-left: 10px 0;
}

td:last-of-type {
	border-bottom: none;

}

td:nth-child(odd) {
	background-color: #FFF;
}

td:nth-child(even) {
	background-color: #f3f4f8;
}


td:first-of-type{
	background-color: #afb4c2;
	font-size: 20px;
	color: #FFF;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-transform: uppercase;
}

.obvestila td:first-of-type {
	background-color: #afb4c2;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-transform: uppercase;
	padding-left: 10px;
}

.obvestila td:first-of-type a:link, .obvestila td:first-of-type a:visited {
	color: #FFF;
	font-size: 18px;
	font-weight: 500;
}

.obvestila td:first-of-type a:hover {
	color: #333;
}

.moj-profil tr:nth-child(odd) {
	height: auto;
}

.moj-profil tr:nth-child(even) {
	height: auto;
}

tr td.expired-label{
	margin-left: 20px;
	margin-top: -326px;
	transform: rotate(-20deg)
}

td.confirm-user-row button {
    float:right;
	margin-right: 63%;
	margin-left: 0;
}

td.confirm-user-row  {
    height: 48px;
	vertical-align: middle;
}

/* icon aktivnosti */
.view-icon, .edit-icon, .delet-icon, .users-icon, .message-icon, .tel-icon, .mail-icon  {
	margin-top: 4px;
	vertical-align: text-bottom;
}

.status-icon.accepted {
    margin: 2px 0 -4px 0;
}

.status-icon.not-accepted {
     margin: 2px 0 -4px 0;
}

.user-info-contact-aktivnosti {
    padding-left: 5px;
}

.user-avatar {
	float: inline-end;
}

.contact-details-link {
    float: none;
    padding-top: 0;
	padding-left: 5px;
}

.user-info-contact {
    padding-left: 0;
}

/* Moj raÄun */
.moj-racun {
	margin-top: 30px;
	text-align: center;
}

.moj-racun ul {
	list-style-type: none;
	list-style:none;
}

.moj-racun li {
	list-style-type: none;
	list-style:none;
}

.moj-profil {
	padding-right: 0;
}

.content-moduleuser	{
	text-align: center;
}

.user-avatar {
    margin: 0 10px 0 0;
}


.center-500 {
	padding-left: 31.5%;
}
	
.partner-right {
	padding: 0 32%;
	margin-top: 0;
}	

.margin-mc {
	margin-left: 34%;
}

.mobile-height {
	height: 310px;
}

.box-left {
	padding-right: 0;
}

.box-right {
	padding-left: 0;
}
	
.padding-right-50 {
	padding-right: 0;
}
	
.blog-text-padding {
	padding:40px 0;
}
	
.galerija .col_3 {
	width: 31.666666666667%; 
	margin-top: 0;
}
	
/* Skupine */ 
.skupina-ime-mail{
	height: 130px;
}
	
/* Partner */
.partner td {
    border-bottom: 1px solid #fff;
}

.partner td:nth-child(odd) {
	background-color: #fbf792;
}

.partner td:nth-child(even) {
	background-color: #fbf792;
}
	
.partner td:first-of-type {
    color: #333;
}
	
.partner td:first-of-type {
	background-color: #f9f249;
}
	
.skupina-izbor {
	width:100%;
}
.skupina-gumb {
	margin-left: 20px;
	margin-top: 0px;
}
	

}


/*MOBILE*/
@media only screen and (max-width:499px) {
/*disable text sizing on orientation change*/
	html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
		-webkit-text-size-adjust:none;
	}
	.mm_hide{display: none;} /*hide on mobile*/

	.m_hide{display: none;} /*hide on mobile*/

	.d_hide{display: block;}

	.col_1, .col_2, .col_3, .col_4 , .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 { width: 97.92%; }

.wrapper {
	width: 100%;
	width: 320px;
	margin:0 auto;
}

.d_hide {
	display: none;
}Â¸

.t_hide {
	display: none;
}

.mn_hide {
	display: none;
}

.ms_hide {
	display: none;
}

.m_hide {
	display: block;
}

.header-mobile {
	display:block;
}

/* Header */
.header-mobile {
	background-image: url(/images/layout/header-320-2023.jpg);
	background-position: top center;
	width: 100%;
	height: 200px;
}

.header-mobile-inside {
	background-image: url(/images/layout/header-320-2023.jpg);
	width: 100%;
	height: 200px;
}

.iskalnik .wrapper  {
	width: 300px;
}
	
.iskalnik input, select {
    width: 90%;
}	

.menu {
  	top: 70px;
}

/* Form styles */
.iskalnik {
	top: 250px;
}

/* TEXT */
h2 {
	font-size: 32px;
	line-height: 32px;
	padding: 0 0 10px 0;
	z-index: 2000;
}

h3 {
	line-height: 36px;
	padding: 10px 0 20px 0px;
}

input, select {
	font-size: 14px;
  	padding: 8px 15px;
    width: 89%;
	height: 24px;
}

input.force-text-input-look,
select.force-text-input-look{
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

textarea {
	font-size: 14px;
	padding: 10px 15px 3px 15px;
	width: 89%;
}

.sel__placeholder {
  	font-size: 14px;
}

.position-main {
    background-color: #FFF;
    min-height: 400px;
    padding: 30px 0;
}
	
.ponudnik-box-3	.col_4 { 
	width: 31.666666666667%;
}


/* FOOTER */
.footer {
	background : url('/images/layout/izmenjajmo-si-footer.png') 85% 98% no-repeat;
	background-size: 260px;
	text-align: center;
	padding:0 0 60px 0;
}

.footer .col_3, .footer .col_4, .footer .col_5 {
	padding: 20px 0;
}


/* COPYRIGHT */
.copyright p {
	text-align: center;
}

.copyright .col_9, .copyright .col_3 {
	margin: 0;
}

/* Iskalnik */
.button-100 {
	width: 83%;
}

/* Tabela */
td, tr {
	display: block;
}

thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

tr {
	border: 1px solid #e0e0ed;
	border-radius: 5px;
	margin: 10px 0;
}

tr + tr {
	margin-top: 1.5em;
}

td {
	border: none;
	border-bottom: 1px solid #e0e0ed;
	position: relative;
	padding-left: 50%;
    background-color: #f3f4f8;
    text-align: left;
	border-radius: 5px;
}

td:before {
    content: attr(data-label);
    display: inline-block;
    line-height: 1.5;
	margin-left: -100%;
    width: 100%;
	white-space: nowrap;
	font-weight: 600;
	padding-left: 10px 0;
}

td:last-of-type {
	border-bottom: none;

}

td:nth-child(odd) {
	background-color: #FFF;
}

td:nth-child(even) {
	background-color: #f3f4f8;
}


td:first-of-type{
	background-color: #afb4c2;
	font-size: 20px;
	color: #FFF;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-transform: uppercase;
}

.obvestila td:first-of-type {
	background-color: #afb4c2;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-transform: uppercase;
	padding-left: 10px;
}

.obvestila td:first-of-type a:link, .obvestila td:first-of-type a:visited {
	color: #FFF;
	font-size: 18px;
	font-weight: 500;
}

.obvestila td:first-of-type a:hover {
	color: #333;
}

.moj-profil tr:nth-child(odd) {
	height: auto;
}

.moj-profil tr:nth-child(even) {
	height: auto;
}

td.confirm-user-row button {
    float:right;
	margin-right: 40%;
	margin-left: 0;
}

td.confirm-user-row  {
    height: 48px;
	vertical-align: middle;
}

tr td.expired-label{
	margin-left: 10px;
	margin-top: -326px;
	transform: rotate(-20deg)
}

/* icon aktivnosti */
.view-icon, .edit-icon, .delet-icon, .users-icon, .message-icon, .tel-icon, .mail-icon  {
	margin-top: 4px;
	vertical-align: text-bottom;
	padding: 0 2px;
}

.status-icon.accepted {
    margin: 2px 0 -4px 0;
}

.status-icon.not-accepted {
     margin: 2px 0 -4px 0;
}

.user-info-contact-aktivnosti {
    padding-left: 5px;
}

.user-avatar {
	float: inline-end;
}

.contact-details-link {
    float: none;
    padding-top: 0;
	padding-left: 5px;
}

.user-info-contact {
    padding-left: 0;
	padding-top: 15px;
}

.uporabnik-kontakt {
    margin-left: -200px;
    text-align: right;
    margin-right: 30px;

}

/* Moj racun */
.moj-racun {
	margin-top: 30px;
	text-align: center;
}

.moj-profil {
	padding-right: 0;
}

.content-moduleuser	{
	text-align: center;
}

.center-500 {
	padding-left: 21.5%;
}
	
.partner-right {
	padding: 0 23%;
	margin-top: 0;
}	

.margin-mc {
	margin-left: 25%;
}

.mobile-height {
	height: 310px;
}

.box-left {
	padding-right: 0;
}

.box-right {
	padding-left: 0;
}

#activity-details-wrapper {
	top:50%;
	margin-top: -210px;

}

.btn-small {
	font-size: 14px;
	padding: 10px 6px;
}

.admin-tool-box	{
		display: none !important;
}
	
.padding-right-50 {
	padding-right: 0;
}	

.blog-text-padding {
	padding:40px 0;
}

.galerija .col_3 {
	width: 48.333333333333%;
	margin-top: 0;
	margin-bottom: 0;
}	
	
.padding-level {
	padding-top: 20px;
} 
	
/* Skupine */ 
.skupina-ime-mail{
	height: 130px;
}		

.activity-candidates td::before {
	width: 50%;
}
	
.skupina-izbor {
	width:100%;
}
.skupina-gumb {
	margin-left: 0px;
	margin-top: 45px;
}
	
.margin-top-15 {
	margin-top: 15px;
}	

	
	
/* Partner */
.partner td {
    border-bottom: 1px solid #fff;
}

.partner td:nth-child(odd) {
	background-color: #fbf792;
}

.partner td:nth-child(even) {
	background-color: #fbf792;
}
	
.partner td:first-of-type {
    color: #333;
}
	
.partner td:first-of-type {
	background-color: #f9f249;
}	


/* tabela cenik */
table.cenik {
	font-size:12px;
	line-height:16px;
	color: #FF0;
	border-collapse: inherit;
	text-align:left;
	width:100%;
}

.cenik th {
	font-size:12px;
	color:#333;
	font-weight:700;
	border-bottom:1px solid #e0e0ed;
	padding:10px 8px;
	background-color: #FFF;
	text-align: left;
}

.cenik td  {
	font-size:13px;
	border-bottom:1px solid #e0e0ed;
	color:#333;
	padding:8px;
	vertical-align:middle;
	border-radius: 0;
}

.cenik tr:nth-child(odd)  {
	background-color: #FFF;
}

.cenik tr:nth-child(even)  {
	background-color: #FFF;
}
	
.cenik td, .cenik tr {
	display: revert;
}
	
.cenik td:first-of-type {
    background-color: #FFF;
    font-size: 14px;
	line-height: 16px;
	font-weight: 600;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
	text-transform: none;
	width: 40%;
}	

.strosek-padding {
    padding-top: 30px;
}


	
	
}